
 body{
    background-image: url("https://images.cnblogs.com/cnblogs_com/blogs/665803/galleries/1933541/o_210220021033bk.jpg");
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height:100%;
    width:100%;
}
#top_nav{
   background-image: url("https://images.cnblogs.com/cnblogs_com/blogs/665803/galleries/1933541/o_220209062845_bg_footer.jpg");
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height:100%;
    width:100%;
}
#nav_left li a {
   color: #6495ED;
}